<?xml version='1.0'?>
<!DOCTYPE platform SYSTEM "http://simgrid.gforge.inria.fr/simgrid/simgrid.dtd">
<platform version="4">
  <AS  id="AS0"  routing="Full">
     <AS id="Stockage" routing="Full">
        <host id="S" speed="100Mf"/>
        <link id="Whatever" bandwidth="1GBps" latency="59.04us" sharing_policy="FATPIPE"/>
     </AS>

     <cluster id="cb1_A" prefix="cb1A-" radical="0-100" suffix=".acme.org"
speed="3.2Gf" bw="1GBps" lat="60us" router_id="router-A"/>

     <cluster id="cb2_B" prefix="cb2B-" radical="0-100" suffix=".acme.org"
speed="6.4Gf" bw="1GBps" lat="60us" router_id="router-B"/>

     <cluster id="cb3_C" prefix="cb3C-" radical="0-100" suffix=".acme.org"
speed="9.6Gf" bw="1GBps" lat="60us" router_id="router-C"/>

     <ASroute src="cb1_A" dst="cb2_B" gw_src="router-A" gw_dst="router-B">
        <link_ctn id="Whatever"/>
     </ASroute>

     <ASroute src="cb1_A" dst="cb3_C" gw_src="router-A" gw_dst="router-C">
        <link_ctn id="Whatever"/>
     </ASroute>

     <ASroute src="cb2_B" dst="cb3_C" gw_src="router-B" gw_dst="router-C">
        <link_ctn id="Whatever"/>
     </ASroute>

     <ASroute src="cb1_A" dst="Stockage" gw_src="router-A" gw_dst="S">
        <link_ctn id="Whatever"/>
     </ASroute>

     <ASroute src="cb2_B" dst="Stockage" gw_src="router-B" gw_dst="S">
        <link_ctn id="Whatever"/>
     </ASroute>

     <ASroute src="cb3_C" dst="Stockage" gw_src="router-C" gw_dst="S">
        <link_ctn id="Whatever"/>
     </ASroute>

  </AS>
</platform>
